package com.allinpay.demo.xstruct.quickpay;
/**
 * @Description
 * @Author meixf@allinpay.com
 * @Date 2022年9月26日
 **/
public class AUTHRSP {

    private String RET_CODE;
    private String ERR_MSG;
    private String AGRMNO;
    
    public String getRET_CODE() {
        return RET_CODE;
    }
    public void setRET_CODE(String rET_CODE) {
        RET_CODE = rET_CODE;
    }
    public String getERR_MSG() {
        return ERR_MSG;
    }
    public void setERR_MSG(String eRR_MSG) {
        ERR_MSG = eRR_MSG;
    }
    public String getAGRMNO() {
        return AGRMNO;
    }
    public void setAGRMNO(String aGRMNO) {
        AGRMNO = aGRMNO;
    }
    
}
